ReadRMAExpress {affyPLM} | R Documentation

## Read RMAExpress computed expression values

### Description

Read RMAExpress computed binary output files into a matrix or ExpressionSet

### Usage

    ReadRMAExpress(filename,return.value=c("ExpressionSet","matrix"))

### Arguments

`filename` | The name of the file containing RMAExpress output to be read in
`return.value` | should a `matrix` or an `ExpressionSet` be returned

### Value

returns an `ExpressionSet`

### Author(s)

Ben Bolstad bmb@bmbolstad.com

### References

http://rmaexpress.bmbolstad.com

[Package affyPLM version 1.20.0 Index]